<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');

$query=DB_query("Select id,orderNo from salesorder where client='".$_REQUEST['str']."'",$db);
$data='';
$data.='<option value="">Select</option>';
while($row=DB_fetch_array($query))
{
	$data.='<option value="'.$row['id'].'">'.$row['orderNo'].'</option>';
}
echo $data;
 ?>
 